/*Home page Latest update block*/
.block__latest__update {
    margin: 40px 0;
}

@media screen and (max-width:  767px) {
    .block__latest__update {
        margin-bottom: 0;
    }
}

.block__latest__update .block-title {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
    color: var(--acp-blue);
}

.latest__updates .grid-title {
    font-size: 24px;
    padding-right: 75px;
    margin: 40px 0;
    text-transform: none;
}

.latest__updates .grid-link {
    padding-left: 13px;
}

.latest__activities .grid-title a {
    color: #000;
}

.latest__activities .grid-title {
    font-size: 24px;
    padding-right: 40px;
    padding-left: 0;
}

.block__latest-activity h2.block-title {
    text-transform: uppercase;
    text-align: left;
    font-weight: 400;
    color: var(--acp-blue);
    margin: 40px 0 25px;
}

/*Home page who we are block*/
.who__we__are img {
    height: 335px;
    object-fit: cover;
}

/*Home page Block spacings and title design*/
article .block__who-we-are .field--name-body {
    margin-top: 50px;
    margin-bottom: 75px;
    width: 100%;
    line-height: 23px;
}

@media screen and (max-width: 767px) {
    .block__who-we-are, 
    .block__what-we-do {
        margin: 0;
    }
}

.block__where-we-work {
    margin: 35px 0 0;
}

.block__who-we-are .block-title,
.block__what-we-do .block-title,
.block__where-we-work .block-title,
.block__special-initiatives .block-title,
.block__our-partners .block-title {
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--acp-blue);
    margin: 25px 0 35px;
}

/*Home page who we are block*/
.who__we__are__desc {
    color: var(--acp-black);
    line-height: 34px;
}


/*Home page what we do*/
.view-header p.header-text {
    text-align: center;
    color: var(--acp-black);
    line-height: 36px;
    margin: 0 auto 40px;
}
@media screen and (min-width: 991px) {
    .view-header p.header-text {
        width: 75%;
    }
}

/*Home page special initiatives*/
.block__special-initiatives {
    margin: 30px auto 0 auto;
}

.block__special-initiatives ul {
    list-style: none;
    margin: auto;
    padding-left: 0;
}

h1.page-header {
    border: none;
    padding: 75px 0 45px;
}


h1.page-header {
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    font-size: 42px;
}

.block__special-initiatives p {
    margin: 30px 0;
    line-height: 30px;
}

.block__special-initiatives ul li {
    margin: 25px 0;
    letter-spacing: 1px;
    background: url(/themes/custom/acp/images/right_hand.png) no-repeat left;
    background-size: 20px;
    padding-left: 50px;
    color: var(--acp-black);;
    font-weight: 600;
}
@media screen and (max-width: 1199px) {
    .block__special-initiatives ul li {
        line-height: 24px;
    }
}
@media screen and (min-width: 991px) {
    .block__special-initiatives {
        width: 61%;
    }

    .block__special-initiatives ul {
        width: 75%;
    }

    .block__special-initiatives p {
        padding: 0 50px;
    }
    
    .block__special-initiatives p,
    .block__special-initiatives ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .block__special-initiatives ul li {
        background-position: top 3px left;
        background-size: 23px;
    }
}

/*Homepage Partners block*/
.view-our-partners img {
    width: 194px;
    height: 160px;
    object-fit: contain;
    margin: auto;
    padding: 20px;
}

.view-our-partners {
    margin: 50px 0;
}

.block__our-partners .block-title {
    margin: 65px 0 0;
} 

/*/who-we-are/key-focal-areas agriculture block design*/
.agri__image img {
    width: 440px;
}

.agri__images img {
    width: 100%;
    height: 534px;
    object-fit: cover;
}

.agri__images > p {
    width: 31%;
    margin: 0 10px;
}

@media screen and (max-width: 991px) {
    .agri__images {
        justify-content: center;
    }
    .agri__images > p {
        width: 47%;
        margin: 10px;
    }
}
@media screen and (max-width: 767px) {
    .agri__images > p {
        width: 100%;
    }
    .agri__images img {
        height: auto;
    }
}

/* /who-we-are/team -> Teams block design*/
.team {
    display: flex;
}

.team .team__left, .team .team__right {
    width: 49%;
    margin-right: 10px;
}

.view-our-team {
    margin-top: 0;
}

.view-our-team .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-our-team .view-content .view-row--left, 
.view-our-team .view-content .view-row--right {
    width: 50%;
}

.team__row {
    border: 1px solid #c4c4c4;
    margin: 20px 10px;
}

.team__header h2 {
    background: #4473c5;
    margin: 0;
    color: #fff;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 36px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.team__header h2 img {
    width: 100%;
    height: 100px;
    padding: 5px;
    object-fit: contain;
    background-color: #fff;
}

.team__content {
    padding: 15px;
}

.team__content__row .field--name-field-team-member-name, 
.team__content__row .field--name-field-team-member-designation {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.team__content__row ul {
    padding-left: 0;
    list-style: none;
}

.team__content__row .field--name-field-team-member-name {
    font-weight: 400;
    font-size: 32px;
}

.team__content__row .field--name-field-team-member-designation {
    font-weight: 500;
}

.team__content__row ul li {
    margin-bottom: 35px;
}

.team__header h2 .title {
    text-align: center;
    display: block;
    width: 100%;
    padding: 10px;
}

@media screen and (max-width: 991px) {
    .team {
        flex-wrap: wrap;
    }
    .team .team__left, .team .team__right {
        width: 100%;
        margin: 10px 0;
    }
    .team__header h2 {
        font-size: 32px;
    }
    .team__content__row .field--name-field-team-member-name {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .view-our-team .view-content .view-row--left, 
    .view-our-team .view-content .view-row--right {
        width: 100%;
    }
}

/*Paragraph inner contents*/
.inner__content .paragraph {
    display: flex;
}

.inner__content .paragraph .field {
    width: 50%;
    margin: 0 20px 20px;
    padding-bottom: 50px;
}
@media screen and (max-width: 991px) {
    .inner__content .paragraph {
        flex-wrap: wrap;
    }
   .inner__content .paragraph .field {
        width: 100%;
    } 
}

.inner__content .paragraph .field--type-text-long {
    line-height: 38px;
    font-weight: 400;
    color:var(--acp-black);
}

.inner__content .paragraph .field--type-text-long h2 {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--acp-black);
    font-size: 36px;
    line-height: 43px;
    margin-top: 0;
}

/*Resource page - view publications*/
.view__publications {
    display: flex;
    flex-wrap: wrap;
    flex-flow: column-reverse;
}

/*Resource page banner*/
.block__resource-banner + .page-header {
    display: flex;
    padding: 0;
    justify-content: center;
}

.block__resource-banner + .page-header span {
    background: #f1f1f1;
    padding: 65px 210px;
    font-size: 50px;
    color: #000;
    margin-top: -90px;
    z-index: 1;
}

.block__resource-banner .field--name-body img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

@media screen and (max-width: 991px) {
    .block__resource-banner + .page-header span {
        padding: 25px 65px;
        margin-top: -60px;
    }
}

.block__publications h2 {
    font-weight: 500;
    color: #000;
    text-align: center;
    font-size: 42px;
    margin-top: 100px;
    margin-bottom: 25px;
}

.block__publications  img {
    border-radius: 40px;
    margin-bottom: 20px;
}


.block__publications  .grid-desc {
    text-transform: unset;
}

.block__publications .grid {
    margin: 0 20px 0 0;
    width: 31%;
}


@media screen and (max-width: 1199px) {
   .block__publications .grid {
        margin: 0;
        width: 47% !important;
    }
    .block__publications .grid img {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
   .block__publications .grid {
        margin: 0;
        width: 100% !important;
    }
    .block__publications .grid img {
        width: 100%;
    }
}



.block__publications .view-content {
    margin-bottom: 50px;
}


/*Resource page filter design*/
.block__publications .view-filters {
    margin-bottom: 140px;
    text-align: center;
    background: #f1f1f1;
    padding: 30px 40px 80px;
    margin-top: 20px;
}

.block__publications .view-filters::before {
    content: 'Latest Publications';
    text-align: center;
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    margin-bottom: 45px;
}

.block__publications .view-filters label {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
    margin-right: 30px;
}

.block__publications .view-filters label::after {
    content: ':';
}

.block__publications .view-filters .form-item {
    margin: 0 35px 0 0;
}

.block__publications .view-filters .form-item input {
    min-height: 42px;
    border: none;
    border-radius: 0;
    font-size: 14px;
    padding: 0;
}

.block__publications .grid-link {
    padding: 0 10px;
    margin-top: 5px;
}

.view__resource--common .views-row {
    margin: 0;
    padding: 0;
    background: none;
}

.view__resource--common {
    background: #f1f1f1;
    margin-bottom: 35px;
    display: flex;
    padding: 30px;
    flex-wrap: wrap;
}

.view__resource--common::before {
    content: '';
    background: url(/themes/custom/acp/images/newsletter.png) no-repeat center;
    display: inline-block;
    width: 360px;
    height: 280px;
    background-size: contain;
    margin-right: 20px;
    background-color: #439ede;
}

.view__knowledge-management::before {
    background: url(/themes/custom/acp/images/knowledge_management.jpeg) no-repeat center;
    width: 360px;
    height: 280px;
    background-size: contain;
    background-color: #449fdf;
}

.view__features::before {
    background: url(/themes/custom/acp/images/features.jpeg) no-repeat center;
    width: 360px;
    height: 280px;
    background-size: contain;
    background-color: #449fdf;
}


.view__digest::before {
    background: url(/sites/default/files/styles/large/public/2021-10/acp1_15.png?itok=vvPrfysq) no-repeat center;
    width: 360px;
    height: 280px;
    background-size: contain;
    background-color: #449fdf;
}


.view__report::before {
    background: url(/themes/custom/acp/images/reports.jpg) no-repeat center;
    width: 360px;
    height: 280px;
    background-size: contain;
    background-color: #449fdf;
}


.view__policy-papers::before {
    background: url(/sites/default/files/styles/large/public/2021-10/support_6.jpeg?itok=NRmKMUGe) no-repeat center;
    width: 360px;
    height: 280px;
    background-size: contain;
    background-color: #254144;
}

@media screen and (max-width: 1300px) {
    .view__resource--common::before {
        width: 300px;
        height: 250px;
    }
}

.news__content {
    margin-top: 20px;
}

.report__wrap {
    justify-content: space-between;
    font-weight: 500;
    margin-bottom: 20px;
}

.report__label {
    background: url(http://13.233.223.32/themes/custom/acp/images/acp_report.png) no-repeat left;
    background-size: 24px;
    padding-left: 35px;
}

.report__date {
    background: url(http://13.233.223.32/themes/custom/acp/images/acp_date.png) no-repeat left;
    background-size: 24px;
    padding-left: 35px;
}

.report__wrap {
    justify-content: space-between;
    font-weight: 500;
    margin-bottom: 20px;
}

.report__label {
    background: url(/themes/custom/acp/images/acp_report.png) no-repeat left;
    background-size: 24px;
    padding-left: 35px;
}

.report__date {
    background: url(/themes/custom/acp/images/acp_date.png) no-repeat left;
    background-size: 24px;
    padding-left: 35px;
}

.news__content .grid-desc a,
.view__policy-papers .grid-desc a  {
    color: #49a8e1;
    font-weight: 600;
    font-size: 16px;
}

.news__content .view-content  {
    margin-top: 25px;
}

.view__policy-papers .grid-desc {
    margin-top: 10px;
}

.view__policy-papers .grid-desc p {
    margin-bottom: 0;
}

@media screen and (max-width: 991px) {
    .block__publications .view-filters {
        padding: 30px 15px
    }
     .block__publications .view-filters  input, .block__publications .view-filters .form-item {
         width: 100%;
     }
     .view__resources .views-row {
         padding: 15px;
     }
     .view__resource--common .views-row {
         padding: 0;
     }
     .view__resources .views-row img, .view__resource--common::before{
         width: 100%;
         background-size: contain;
         margin: 0;
     }
    .block__publications .view-filters .form-item {
        margin: 0;
        padding: 10px;
    }

}

@media screen and (max-width: 767px) {
    .block__resource-banner + .page-header span {
        font-size: 28px;
        padding: 15px;
        margin: -30px;
    }
    .view__resource--common {
        padding: 15px;
    }
}

.view__publications .grid-desc {
    padding: 0;
}

.view__publications .grid-desc > div p {
    padding: 10px;
}

.view__digest .news__content,
.view__knowledge-management .news__content,
.view__features .news__content,
.view__report .news__content {
    width: 66%;
}

@media screen and (max-width: 1199px) {
    .view__digest .news__content,
    .view__knowledge-management .news__content,
    .view__features .news__content,
    .view__report .news__content  {
        width: 62%;
    }
}

@media screen and (max-width: 991px) {
    .view__digest .news__content,
    .view__knowledge-management .news__content,
    .view__features .news__content,
    .view__report .news__content   {
        width: 100%;
    }

    .view__digest .news__content .view-header p,
    .view__knowledge-management .news__content .view-header p,
    .view__features .news__content .view-header p,
    .view__report .news__content .view-header p {
        padding: 10px 0 !important;
    }
}

.grid-desc.grid-ttl {
    margin-top: 0;
}

.block__where-we-work .view-where-we-work .view-content .grid-swap {
    align-items: center;
}

.view--knowledge-management .grid-desc a {
    color: #49a8e1;
    font-weight: 600;
    font-size: 16px;
}

.view--features .grid-desc a {
    color: #49a8e1;
    font-weight: 600;
    font-size: 16px;
}

